Contributing Mac OS X packages to PyPI

Michael Ströder michael at stroeder.com
Thu Mar 4 22:40:39 CET 2010


Ben Gollmer wrote:
> I have built universal binary packages for Python-LDAP 2.3.10 on both
> Mac OS X 10.5 (Python 2.5) and 10.6 (Python 2.6). Is it possible to add
> these to the PyPI page, to go along with the Windows installers? They
> can be very useful for users that don't have Xcode / gcc installed.

Sorry, for answering that late. Do you have a PyPI account? I'd appreciate to
see the builds there.

Ciao, Michael.


More information about the python-ldap mailing list